Version: app-vim/reload 0.6.17:0

Depends On: || ( >=app-editors/vim-7.3 >=app-editors/gvim-7.3 )

USE Flags:

0.6.17
"amd64 x86"
comments powered by Disqus